libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

pqxx::conversion_error Member List

This is the complete list of members for pqxx::conversion_error, including all inherited members.

conversion_error(const std::string &) | pqxx::conversion_error | explicit
~pqxx_exception()=0 | pqxx::pqxx_exception | pure virtual